:root {
    --background-gradient: linear-gradient(135deg, #fafafa, #fdf4dd, #f4f4f4);
  }
  
  body {
    background: var(--background-gradient);
  }

  .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100dvh;
    margin: 0;
    padding: 0;
    text-align: center;
    max-width: 800px;
    margin-inline: auto;
  }

  h1 { margin-block: 3rem 2rem;}
  .undertitle {
    font-size: 2.1rem;
    font-weight: 600;
    color: var(--color-secondary);
    line-height: 1.1;
    margin-bottom: 2rem;
  }

  .aligncenter {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

.navbar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    padding-bottom: 1.5rem;
    height: 90px;
    justify-content: space-evenly;

    > * {
        height: 100%;
        min-width: 20%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
    }
}

.frontpageimage {
    width: 100%;
    height: 100%;
    
}